[Retrospectiva-general] getting retrospectiva up with apache / fastcgi?

grimmwerks grimm at grimmwerks.com
Tue Feb 27 15:58:14 EST 2007


Thanks - but even testing with webrick I'm getting errors:

=> Booting WEBrick...
/opt/local/lib/ruby/1.8/fileutils.rb:243:in `mkdir': Permission  
denied - script/../config/../tmp/cache (Errno::EACCES)
         from /opt/local/lib/ruby/1.8/fileutils.rb:243:in `fu_mkdir'
         from /opt/local/lib/ruby/1.8/fileutils.rb:217:in `mkdir_p'
         from /opt/local/lib/ruby/1.8/fileutils.rb:215:in `reverse_each'
         from /opt/local/lib/ruby/1.8/fileutils.rb:215:in `mkdir_p'
         from /opt/local/lib/ruby/1.8/fileutils.rb:201:in `each'
         from /opt/local/lib/ruby/1.8/fileutils.rb:201:in `mkdir_p'
         from /opt/local/lib/ruby/gems/1.8/gems/rails-1.2.2/lib/ 
commands/server.rb:38
         from /opt/local/lib/ruby/gems/1.8/gems/rails-1.2.2/lib/ 
commands/server.rb:38:in `each'
         from /opt/local/lib/ruby/gems/1.8/gems/rails-1.2.2/lib/ 
commands/server.rb:38
         from /opt/local/lib/ruby/vendor_ruby/1.8/rubygems/ 
custom_require.rb:27:in `gem_original_require'
         from /opt/local/lib/ruby/vendor_ruby/1.8/rubygems/ 
custom_require.rb:27:in `require'
         from /opt/local/lib/ruby/gems/1.8/gems/activesupport-1.4.1/ 
lib/active_support/dependencies.rb:495:in `require'
         from /opt/local/lib/ruby/gems/1.8/gems/activesupport-1.4.1/ 
lib/active_support/dependencies.rb:342:in `new_constants_in'
         from /opt/local/lib/ruby/gems/1.8/gems/activesupport-1.4.1/ 
lib/active_support/dependencies.rb:495:in `require'
         from script/server:3


More information about the Retrospectiva-general mailing list